@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700&display=swap');

@font-face {
	font-family: 'Cantarell';
	font-weight: 100;
	src: url('../files/cantarell/Cantarell-Light.otf') format('opentype');
}

@font-face {
	font-family: 'Cantarell';
	font-weight: 200;
	src: url('../files/cantarell/Cantarell-Light.otf') format('opentype');
}

@font-face {
	font-family: 'Cantarell';
	font-weight: 300;
	src: url('../files/cantarell/Cantarell-Light.otf') format('opentype');
}

@font-face {
	font-family: 'Cantarell';
	font-weight: 400;
	src: url('../files/cantarell/Cantarell-Regular.otf') format('opentype');
}

@font-face {
	font-family: 'Cantarell';
	font-weight: 500;
	src: url('../files/cantarell/Cantarell-Regular.otf') format('opentype');
}

@font-face {
	font-family: 'Cantarell';
	font-weight: 500;
	src: url('../files/cantarell/Cantarell-Bold.otf') format('opentype');
}

@font-face {
	font-family: 'Cantarell';
	font-weight: 600;
	src: url('../files/cantarell/Cantarell-Bold.otf') format('opentype');
}

@font-face {
	font-family: 'Cantarell';
	font-weight: 700;
	src: url('../files/cantarell/Cantarell-Bold.otf') format('opentype');
}